﻿/*.main-container.rieltors-bg{
    background-image: url(../images/bg-realtors.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 912px;
    position: relative;
    margin-top: -17px;
}

.realtors-search-block{
    width: 960px;
    position: absolute;
    left: 50%;
    top: 280px;
    z-index: 1005;
    margin: 0 0 0 -480px;
}

.realtors-search-block img{
    display:block;
    margin:0 auto;
}*/

textarea{
    resize:none;
}

::-webkit-input-placeholder{
    font-style:italic;
    opacity:1;
    color: #888888;

}
:-moz-placeholder{
    font-style:italic;
    opacity:1;
    color: #888888;

}
::-moz-placeholder{
    font-style:italic;
    opacity:1;
    color: #888888;

}
:-ms-input-placeholder{
    font-style:italic;
    opacity:1;
    color: #888888;
}
.bg-search-realtor{
    /*position:relative;
    background:url(../Images/bg-realtors.jpg)no-repeat;
    background-size:cover;
    min-height:100vh;
    width:100%*/

    background-image: url(../images/bg-realtors.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 912px;*/
    height: 100vh;
    position: relative;
    margin-top: -17px;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-block-search-realtor{
    /*position:relative;
    padding-top:300px*/

}
.top-block-search-realtor{
    position:relative;
    text-align:center

}
.top-block-search-realtor .logo-ebn{
    position:relative;
    display:inline-block;
    text-decoration:none;
    margin-bottom:22px

}
.top-block-search-realtor .logo-ebn>img{
    margin:0 auto

}
.top-block-search-realtor .title-lozung-realtor{
    font-weight:400;
    font-size:30px;
    color:#fff;
    display:block

}
.block-form-search-realtor{
    position:relative;
    background:#fff;
    border:1px solid #d3d3d3;
    border-radius:5px;
    padding:25px 20px;
    margin-top:20px

}
.block-form-search-realtor .title-form-search-realtor{
    position:relative;
    color:#212121;
    text-align:center;
    font-size:13px;
    font-weight:600

}
#realtor-search-input{
    position:relative;
    height:42px;
    width:100%;
    border: 1px solid #d7d7d7;
    font-size: 13px;
}
.select-realtor{
    margin-right:0px!important;
}
.backg-n>button{
    background:#ffffff !important;

}
.preload-realtor-btn{
    background:#FFFFFF;
    height:42px;
    border-color: #d7d7d7;
    color: #1d1d1d;
    font-size: 14px;
}
.preload-realtor-btn:hover{
    background:#FFFFFF;
    color: #1d1d1d;
}
.select-realtor button{
    border-radius:0!important;
    height:42px;
    border-right:0!important;
    border-top-left-radius:4px!important;
    border-bottom-left-radius:4px!important

}
.input-block{
    position:relative;
    width:480px

}
.input-block>input{
    height:42px;
    box-shadow:none!important;
    border-radius:0!important;
    border-top-right-radius:4px!important;
    border-bottom-right-radius:4px!important

}
.btn-search-realtor{
    width:220px;
    margin-left:15px;
    height:42px

}
.btn-search-realtor2{
    width:89px;
    height:35px;
    line-height:13px;
    font-size: 13px; font-weight: 600; 
}
.fl{
    float:left!important;

}
.fr{
    float:right!important;

}
.bot-footer{
    position:absolute;
    bottom:0;
    width:100%

}
.top-form-search-realtor{
    position:relative;
    background:#f8f8f8;
    border:1px solid #d3d3d3;
    border-radius:6px

}


#agency-input {
    float:right;
    height:42px;
    width:366px;
    font-size: 13px;
}

.filter-search-realtor{
    padding:21px 4px 21px 4px;
    margin-bottom:50px;
}

.filter-search-realtor .filter-row{
    
}

.filter-search-realtor .filter-row h3{
    font-size:11px;
    margin-left:15px;
    margin-top: 22px;
    margin-bottom: 6px;
    color:#888787;
}

.filter-search-realtor  .filter-row .filter-btn{
    margin-right:15px;
}

.rieltors-list li:first-child{
    border-top:1px solid #d7d7d7;
}

.rieltors-list .rieltor-row{
    margin-top: 20px;
    margin-bottom: 20px;
    min-height: 110px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    overflow: hidden;
    width: 799px;
}

.rieltors-list li{
    max-width:700px;
}

.item-list.rieltors-list li a{
    color:black;
}

.item-list.rieltors-list h3{
    margin-bottom:4px;
}

.rieltors-list h3 span{
    color:#22a3e1;
}



.item-holder .realtor-city{
    color:#adadad;
}




.check-lbl{
    float:left;
    margin-right: 24px;
}

.Rieltor-checkbox span{
    cursor:pointer;
    float: left;
    width: 26px;
    height: 26px;
    margin: 38px 0px 0 0px;
    background: url(../images/rlt-checkbox.png) no-repeat;
}

:checked + span {
  background: url(../images/rlt-checked.png) no-repeat;
}

/*:checked + .Rieltor-checkbox{
    font-size:11px;
    background: url(../images/rlt-checked.png) no-repeat;
}*/


/*Форма отправки запросов риелторам*/
.realtor-message-wrap{
    position:relative;
    float: left;
    width: 329px;
    border-radius:6px;
    background-color:#f8f8f8;
    border: 1px solid #d7d7d7;
    padding:16px 18px;
}


.realtor-message-wrap .title-reeltor{
    position: relative;
    display: block;
    font-size: 12px;
    color: #000;
    font-weight: 600;
    margin-bottom: 14px;
    line-height: 16px;
}
    .realtor-message-wrap .form-group input, .realtor-message-wrap .form-group textarea {
        color: #888; font-size: 13px;
        font-weight: normal; font-style:normal;
        color: #1c1c1c;
    }
    .realtor-message-wrap .form-group textarea {
        height: 284px;
    }
.realtor-message-wrap .message{
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0px;
}

.realtor-message-wrap .option-title{
    display:block;
    font-size:13px;
    color: #999999;
    font-weight: 600;
    margin-bottom:11px;
}
.message-option{
    padding:0;
    margin-bottom:10px;
    width: 130px;
    float: left;
    margin-right: 30px;
}
    .message-option:nth-child(2n) {
        margin-right: 0;
    }
.message-option .supm {
    color: #212121;
    font-weight: 600;
    padding-left: 4px;
}
.message-option input[type="text"]{
    display: inline-block;
    height: 37px;
}
.mrg-btm {
    margin-bottom:10px;
}
.square{
    width:103px;
}

.balcony-label {
    margin-top:38px;
    margin-left: 10px;
    font-size:13px; color: #000;
    line-height: 14px;
}

.balcony-label span{
    cursor:pointer;
    float: left;
  width: 15px;
  height: 15px;
  background: url(../Images/sprite.png) no-repeat -790px -42px;
}

.balcony-label input:checked + span {
  background-position: -790px 3px;
}

.text-specification{
    display:block;
    clear: both;
    font-size: 11px;
    padding-top: 40px;
    margin-bottom: 10px;
    line-height: 13px;
}

.send-success{
    /*height:590px;*/
    color:black;
}
.send-logo{
      width: 99px;
  height: 99px;
  margin: 150px auto 32px auto;
  background: url(../Images/send-success.png) no-repeat;
}

.realtor-message-wrap .form-control::-webkit-input-placeholder{
    font-style:normal;
    opacity:1

}
.realtor-message-wrap .form-control:-moz-placeholder{
    font-style:normal;
    opacity:1

}
.realtor-message-wrap .form-control::-moz-placeholder{
    font-style:normal;
    opacity:1

}
.realtor-message-wrap .form-control:-ms-input-placeholder{
    font-style:normal;
    opacity:1

}

.select-wrapp .filter-option.pull-left {
    font-size: 13px;
}

.content {
    position: relative; float: left;
    width: 757px;
}
.form-wrap {
    position: relative; float: right;
    width: 331px;
}
.clear {
    clear: both;
}
.rieltors-ul {
    position: relative;
    list-style: none;
    margin: 0; padding: 0;
}
.rieltors-ul li {
    display: block;
    position: relative;
    padding: 14px 19px 15px 19px;
    border-bottom: 1px solid #e9e9e9;
}
.rieltors-ul li:first-child {
    border-top: 1px solid #e9e9e9;
}
.rieltors-ul li .user-logo{
    display:block; position: relative; float: left;
    border: 1px solid #d6d6d6;
    padding: 4px;
    margin-right: 20px;
}
.rieltors-ul li .user-logo img{
    width:92px;
    height:92px;
}

.rieltors-ul li .info-rieltor {
    position: relative;
    float: left;
    width: 305px;
    padding-top: 8px;
}
.rieltors-ul li .info-rieltor .realtor-name {
    font-size: 16px; font-weight: bold; color: #22a3e1;
}
.rieltors-ul li .info-rieltor .realtor-name .pro-realtor{
    background: url(../images/realtor-pro.png) right no-repeat;
    display:inline-block;
    width:36px;
    height:18px;
    margin-left:9px;
}
    .rieltors-ul li .info-rieltor .rieltor-coords {
        font-size: 13px;
        color: #212121;
        text-overflow: ellipsis;
        overflow: hidden;
    }
.rieltors-ul li .address-rieltor {
    position: relative;
    float: left;
    font-size: 13px; color: #333333;
    padding-top: 30px;
    max-width:200px;
}
.rieltors-ul li .address-rieltor .realtor-city {
    color: #adadad;
}
#subm-rieltor-message {
    line-height: 30px !important ;
}

.square-error-message{
    display:none;
    color:#a94442;
}

.square-error{
    border-color:#a94442;
}

.tolist {
    float: right;
    font-family: "Open Sans";
    font-weight: 700;
    color: #0052ac;
    font-style: italic;
    font-size:  12px;
    margin-right: 18px;
    text-align: right;
    line-height: 14px;
    margin-top: 4px;
}